package cn.axzo.msg.center.inside.notices.service.umeng.ios;


import cn.axzo.msg.center.inside.notices.service.umeng.IOSNotification;

public class IOSFilecast extends IOSNotification {

  public IOSFilecast(String appkey, String CmpAndroidSecret) throws Exception {
    setCmpAndroidSecret(CmpAndroidSecret);
    setPredefinedKeyValue("appkey", appkey);
    this.setPredefinedKeyValue("type", "filecast");
  }

  public void setFileId(String fileId) throws Exception {
    setPredefinedKeyValue("file_id", fileId);
  }
}
